# Overview

This is the core (server) component of [Quassel](http://quassel-irc.org/), a modern, cross-platform, distributed IRC platform.
One or more Quassel clients can attach to and detach from this central core.

# Usage

To use this charm, run:

    juju deploy quassel-core

Once the unit has deployed successfully, you can open your quassel client (e.g. the Ubuntu package quassel-client) to connect to your
quassel-core unit's address on the configured port (default 4242) and configure the service.

# Configuration

Configuration options are documented in config.yaml.

# Contact Information

- Upstream website: http://quassel-irc.org/
- Upstream bug tracker: http://bugs.quassel-irc.org/projects/quassel-irc 
- Upstream source code: http://github.com/quassel/quassel
